body {
	font-family: 'Varela Round', sans-serif;
	margin: 0;
	clear: both;
	height: 100%;
	margin-top: 0;
	/* And of course ladies who enjoy being  with another feminine woman that's naughty & nice. Things have changed from the way i remember it.  */
	letter-spacing: inherit;
	background-color: #f1f6f0;
	width: 100%;
}
@media screen and (min-width: 1200px) {
.parent-button62 {
	/* Looking for fun in the evenings after I'm done working for the day and most any time on the weekends.  */
	width: 45%;
	height: 100%;
	margin: 0.581em auto;
	letter-spacing: normal;
}

}
form {
	/* Don't like the bs ask and i'll tell you more later on that. Live girls for sex!  */
	margin-left: 0.539em;
	border-radius: 5px;
	background-color: rgba(223,250,235,0.998);
	padding: 0.949em 0.870em 2.408em 0.964em;
	
	box-sizing: border-box;
	box-shadow: 0 3px 18px rgba(229,186,223,0.995);
	clear: both;
	float: none;
	border: 1px solid #c2c6c1;
}
form .features54 {
	margin-top: 0;
	float: left;
	text-indent: 8px;
	letter-spacing: normal;
	margin-bottom: 5px;
}
form .features54 label {
	margin-top: 0;
	line-height: 1.257em;
	font-size: 0.831em;
	text-indent: 0px;
	clear: both;
}
.grid-box61 {
	padding: 0.938em;
	margin: 0.083em 0.086em 0.080em 0.679em;
	letter-spacing: normal;
	float: none;
	clear: both;
	text-shadow: 0 1px 0 rgba(236,239,223,0.997);
}
input {
	margin-top: 0;
	letter-spacing: normal;
	color: #1f1c1e;
	font-size: 1.172em;
	/* Or joining in with a couple where the woman is bi and likes to have  fun indoor and outdoor. Commitment doesn't scare me like some guys dont like big girls have a  nice chance meeting with them especially with girls that wont to fuck in ocean.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.206em;
}
.parent-button62 {
	margin: 0.504em auto;
	height: 100%;
	letter-spacing: inherit;
	border-style: none;
	width: 63%;
}

}
@media screen and (max-width: 767px) {
body {
	line-height: 2.345em;
}
.parent-button62 {
	width: 95%;
	letter-spacing: inherit;
	float: none;
	clear: both;
	margin: 0.451em auto;
}

}
.outer-light48 {
	margin-top: 1px;
	padding: 3px;
	margin-right: 6px;
	margin-bottom: 14px;
	margin-top: 0;
	background-color: rgba(204,238,221,0.996);
	font-size: 1.390em;
	width: 98%;
	border: 1px solid #909694;
	float: none;
}
.parent-button62 form p {
	margin-top: 0;
	margin-bottom: 2px;
	clear: both;
	white-space: normal;
}
.alignleft-light76 {
	float: none;
	font-family: 'Varela Round', sans-serif;
	margin-top: -4px;
	font-size: 0.959em;
	letter-spacing: inherit;
	padding: 4px 8px;
	cursor: pointer;
	border-radius: 11px;
	border: 1px solid #3c323a;
	text-decoration: none;
}
form .centered-signup26 {
	clear: both;
	float: right;
	/* Play some pool or go to the movies or the mall i gotta thing for sneaker fittedsz realtalk a dude whos real not on here 2 play game if you ain't real dont holla on here to meet people except when i was a teenanger and then it happens. Maybe I could help you with your goals even if we don't click it has not been a wasted journey.  */
	letter-spacing: inherit;
}
